[Skin number]
3
[Main window size and position]
48
30
1824
1140
[Language]
English
[Directories]


[Frames]
0
1
1
1
0
0
0
0
16777215
150
75
Unchecked
[Text]
FotoSketcher
9
804
1024
Tahoma
12

16777215
[Texture]
-1
-1
[Update]
True
[Preview]
True
[SaveParametersInFilename]
False
